» Ubuntu » Paket

Error

two or more packages specified (libjsyntaxpane-java oneiric)